body {
  
}

img {
	max-width: 100%;
}
img.loaded {
    height: auto !important;
}
.shadowed {
	margin-top: 50px;
	border-radius: 15px;
	box-shadow: 6.9px 13.8px 13.8px hsl(0deg 0% 0% / 0.29);
}

.padbot {
	padding:0px;
	margin-top: 50px;
	border-radius: 15px;
	box-shadow: 6.9px 13.8px 13.8px hsl(0deg 0% 0% / 0.29);
}
.margtop {
	padding-top: 64px;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: rgba(255,255,255,.75);
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1.3rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #3b4045;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}

.footer a {
    font-size: 1.05rem;
    font-weight: normal;
    opacity: 0.6;
    transition: 0.3s;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
	color: #66af45;
    font-weight: 400;
    /* color: #212529; */
    text-align: inherit;
    white-space: nowrap;
    background: 0 0;
    border: 0;
	opacity: 0.9;
    transition: 0.3s;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #f8f9fa;
}




.myWrapper {
	padding-top: 57px;
    background-color: #20e85b;
}
.navbar{
    box-shadow: 2px 2px 4px #323538;
    border-bottom: #20e85b solid 1px;
}
.mySpacer {
	height: 32px;
}

h1 {
    line-height: 3rem;
    text-align: center;
    text-transform: uppercase;
    font-size: 2.95rem;
    margin: 75px auto 35px;
    max-width: 800px;
    padding: 0 16px;
}



button, .button, input[type=submit], a.bigButton {
    background: #f85753;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Roboto', Arial, sans-serif;
    padding: 16px 32px;
    font-weight: 500;
    border-radius: 4px;
    display: inline-block;
    font-size: 1.15rem;
    bordeR: 0;
}
span.bigButtonDes {
    display: block;
    text-align: center;
    color: #9DA3A9;
    font-size: 1.2rem;
    margin-top: 5px;
    font-style: italic;
}

span.preH1 ~ h1 {
    margin-top: 16px;
}

span.preH1 {
    display: block;
    font-style: italic;
    text-align: center;
    font-size: 1.5rem;
    color: #fff;
    margin-top: 64px;
    font-weight: 400;
    letter-spacing: 0.1rem;
}

.l  {
    text-align: left !important;
}

.singleCol.wider {
    max-width: 1000px;
	margin: 0 auto;
	text-align: center;
}

.bookWrapper {
    display: flex;
    align-items: center;
    flex-wrap: wrap-reverse;
	padding: 25px 0;
}

.bookWrapper > a {
    flex: 1;
    min-width: 300px;
    margin: 10px;
    margin-bottom: 30px;
    align-self: flex-start;
}
a.book.solo {
    max-width: calc(50% - 20px);
}
a.book:hover {
    text-decoration: none;
}
a.book:hover h3{
    color: #66af45;
	opacity: 0.8;
    transition: 0.3s;
}
a.book .imgWrap img {
    width: 70%;
    border-radius: 7px;
}
a.book h3, a.book p {
    color: #333;
    margin: 0;
    padding: 0;
}
a.book h3 {
    font-size: 2rem;
    margin: 17px 0;
}

img.responsiveFullWidth {
    width: 100%;
}
.bookBorder {
	bordeR: 10px solid #dcedc2;
}

p a.more {
    margin-left: 8px;
    font-size: 1.2rem;
    font-weight: 400;
}

p a {
    font-weight: 300;
}
a {
    text-decoration: none;
    color: #66af45;
}

.homepage h1, h2 {
	font-family: 'Roboto', Arial, sans-serif;
}


.myColorWhite {
	color: white !important;
}

/* 
.lilPadGall {
	padding: 10px 10px 30px 10px;
} 
*/

.margAuto {
	margin: 0 auto;
}

.marginTopTop {
	margin-top: 50px;
}
.marginBott {
	margin-bottom: 50px;
}


.c {
	text-align: center;
}

.mr {
	margin-right: 35px;
}


.homepage {
	
}

.homepage h1 {
    margin-bottom: 15px;
}
h1.big {
    font-size: 4.5rem;
    line-height: 110%;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
}

.homepage h2 {
    font-size: 2rem;
    text-transform: uppercase;
	margin: 25px auto;
}

.logoBG {
	background: #3b4045;
}
.logoBG h1 {
    color: #fff;
}

.logoBG .hDescription {
    color: #9DA3A9;
}

.logoBG .hDescription2 {
    color: #9DA3A9;
}

.content {
	max-width: 1600px;
    margin: 0 auto;
    position: relative;
    padding: 0 32px;
    position: relative;
}
ul.navbar-nav {
	margin-right: 55px;
}
ul.navbar-nav > li {
	margin-right: 20px;
	margin-bottom: 0;
}
.padTopBot {
	padding-top: 25px;
	padding-bottom: 25px;
}

.grnOG {
    background: #66AF45;
}

.yellBG {
    background: #f5dc49;
}

.ib {
    display: inline-block;
}

.greyBG {
    background: #A8BAC7;
}

.bookBG {
	background-color: #acdbc9;
}

@media screen and (max-width: 1500px)
.octoCol .colsteve:last-child span.preH1 {
    text-align: center !important;
}


/* 

font-family: 'Jua', sans-serif;
font-family: 'Luckiest Guy', cursive;
font-family: 'Montserrat', sans-serif;
font-family: 'Open Sans Condensed', sans-serif;
font-family: 'Roboto', sans-serif; 

*/

.twoCol {
	display: flex;
	flex-wrap: wrap-reverse;
	justify-content: space-around;
}

.twoCol div.colsteve {
    width: 50%;
    min-width: 280px;
    padding: 25px 35px;
    flex: 1;
    flex-direction: column;
	position: relative;
}

.twoColnew div.colsteve {
    width: 100%;
    min-width: 280px;
    padding: 25px 35px;
    flex: 1;
    flex-direction: column;
	position: relative;
}

.threeCol div.col {
    width: 33%;
    min-width: 200px;
    padding: 0 15px;
    flex: 1;
    flex-direction: column;
}

.hDescription2 {
	max-width: 680px;
    margin: 0 auto;
    font-size: 1.65rem;
    font-weight: 500;
    font-style: italic;
    text-align: center;
    display: block;
    line-height: 1.5em;
}

.hDescription {
	max-width: 400px;
    margin: 0 auto;
    font-size: 1.65rem;
    font-weight: 500;
    font-style: italic;
    text-align: center;
    display: block;
    line-height: 1.5em;
}

.colsteve {
	
}

.colsteve_new {
	width: 100%;
	
}

.svgSpacer {
    height: 230px;
    background-position: center;
    background-size: auto 100%;
    position: relative;
    z-index: 2;
}
.svgSpacer2 {
    height: 190px;
    background-position: center;
    background-size: auto 100%;
    position: relative;
    z-index: 2;
}

ul li, ol li {
    margin-bottom: 16px;
}
p, li {
    font-size: 1.265622rem;
    line-height: 1.95rem;
}
div, ul, li, a, input, textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* for Way page */

h1.bigg {
    font-size: 4.5rem;
    line-height: 25%;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
}

.wayBox {
	flex-wrap: wrap;
	width: 750px;
	height: auto;
    padding: 10px 20px;
	background-color: #fff;
	align-items: center;
	justify-content: center;
	border: 3px dashed #888;
	border-radius: 9px;
	margin: 12px;
	box-shadow: 1px 2px 2px 1px #000000;
}

.wayRight  {
	float: right;
	padding-right: 45px;
}

.beigeBox {
	flex-wrap: wrap;
	width: 850px;
	height: auto;
    padding: 10px 20px;
	background-color: #f5f5dc;
	align-items: center;
	justify-content: center;
	border: 2px dotted #999;
	border-radius: 9px;
	margin: 12px;
	/* box-shadow: 1px 2px 2px 1px #000000;  */
}

.ltgrnBox {
	flex-wrap: wrap;
	width: 850px;
	height: auto;
    padding: 10px 20px;
	background-color: #DAF7A6;
	align-items: center;
	justify-content: center;
	border: 2px dotted #999;
	border-radius: 9px;
	margin: 12px;
	/* box-shadow: 1px 2px 2px 1px #000000;  */
}

/* for gallery page */


.gallerypage {
	display: flex;
	flex-direction: column;
	background: #66AF45 0 0;
}

.gallerypage h2 {
    margin: 25px auto;
	text-transform: uppercase
}

.galHeader {
	display: flex;
	border-bottom: 4px dashed #fff;
	max-width: 100%;
	background: url("https://coloringwithsteve.com/images/new/galleryShow1.svg") center no-repeat;
	background-size: auto auto;
	flex-wrap: wrap;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}

.galHeader > h1 {
	margin: 58px 20px 39px;
}

.galContainer{
	border-bottom: 4px dashed #427f26;
	margin: 0 auto 25px;
	padding: 10px;
    max-width: 100%;
    display: flex;
	flex-wrap: wrap-reverse;
    justify-content: space-around;
	flex-direction: row;
}

.galContainer p{
	margin: 9px 0;
	text-align: center;
}

.galContainer a {
	opacity: 0.8;
	
}

.galContainer a:hover {
	text-decoration: none;
	color: #f85753;
	opacity: 1;
    transition: 0.3s;
}

.galLogoContainer {
    max-width: 100%;
    display: flex;
	flex-wrap: wrap;
    justify-content: center;
	flex-direction: column;
}

.galLogoContainer img {
    height: 270px;
}

.galLogoContainer h2 {
	margin: 0 27px 35px;
	margin-top: -45px;
}

.galBox {
	flex-wrap: wrap;
	width: 290px;
	height: auto;
    padding: 10px;
	background-color: #fff;
	align-items: center;
	justify-content: center;
	border: 3px dashed #888;
	border-radius: 9px;
	margin: 12px;
}

.mxwth80 {
	max-width: 80%;
	width: 900px;
}

.contain900 {
	max-width: 900px;
}


/* END gallery page */


svg {
	max-width: 100%;
}

#hideDiv {
	display: none;
	width: 89px;
	height: 168px;
	position: absolute;
	top: -5px;
	left: 570px;
}



.footer {
    background: #3b4045;
    text-align: center;
    padding-top: 110px;
    padding-bottom: 100px;
    position: relative;
    z-index: 2;
}
.footer .navWrap {
    display: inline-block;
}

.footer .navWrap ul.nav {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul {
    font-size: 0;
}
.footer .navWrap ul.nav li {
    display: inline-block;
    text-align: left;
    width: 210px;
    padding-left: 64px;
    margin-bottom: 64px;
}

h2.foot {
    line-height: 3rem;
    text-align: center;
    text-transform: uppercase;
    font-size: 2.5rem;
    max-width: 800px;
    padding: 0 0 14px;
	margin: 0 auto;
}

.footer .navWrap h4 {
    margin-bottom: 18px;
}

.footer h4 {
    font-weight: 500;
    color: #eef5fc;
    font-size: 1.275rem;
    margin: 0;
}

.footer a {
    font-size: 1.05rem;
    font-weight: normal;
	opacity: 0.6;
    transition: 0.3s;
}

/* .footer a :hover {
	opacity: 1;
	color: rgba(255,255,255,.75) !important;
} */


.footer .navWrap ul.nav li li {
    display: block;
    width: auto;
    padding: 0;
    margin-bottom: 3px;
}

.footer .navWrap ul.nav li li a:hover {
	color: rgba(255,255,255,.75);
}

.footer ul.social {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 32px;
    text-align: center;
}

.footer ul.social li:first-child {
    padding-left: 0;
}

.footer ul.social li {
    display: flex;
    padding: 0 20px;
    margin-bottom: 0;
}

.footer ul.social li a:hover {
    color: rgba(255,255,255,.75);
}

.footer .address {
    margin-top: 64px;
}

.footer .address h4 {
    margin-bottom: 24px;
}

.footer .address span {
    display: block;
    color: #8296a5;
    font-size: 1rem;
    padding: 0 10px;
}

.footer .legal {
    margin-top: 32px;
}

.footer .legal li {
    display: inline-block;
    padding: 0 16px;
}

.icon {
  font-size: 64px;
}

/* Mobile Styles */


@media screen and (min-width: 320px) 
  and (max-width: 992px) {
	#hideDiv img {
		display: none;
	}
	.contain900{
		max-width: 320px;
	}
	.galHeader {
		background-size: auto 100%;
	}
	h1.big {
		font-size: 3.5rem;
	}
	h1.bigg {
		font-size: 3.5rem;
		line-height: 1%;
	}
}
@media screen and (max-width: 1200px) {
	#hideDiv {
		left: 420px;
	}
	.twoCol div.colsteve {
		padding: 20px 35px;
	}
}
@media screen and (max-width: 1000px) {
	#hideDiv {
		left: 370px;
	}
	.twoCol div.colsteve {
		padding: 15px 35px;
	}
}	
	
	
	
@media screen and (max-width: 400px) {
	h1.big {
		font-size: 2.5rem;
		margin-top: 45px;
	}
	h1.bigg {
		font-size: 2.5rem;
	}
	.singleCol.wider {
		max-width: 400px;
	}
	.bookWrapper {
		display: block;
	}
	.txtWrap {
		padding: 5px 8px;
	}
	
	.galHeader > h1 {
		margin: 34px 24px 28px;
		line-height: 3.3rem;
		font-size: 2.35rem;
	}
	.galBox {
		padding: 5px;
	}
	.contain900{
		max-width: 399px;
	}
	.twoCol div.colsteve {
		padding: 10px 35px;
	}
}


@media (min-width: 576px) {
	.twoCol div.colsteve {
		min-width: 500px;
	}
	.contain900{
		max-width: 576px !important;
	}
}

@media (min-width: 768px) {
	.twoCol div.colsteve {
		min-width: 500px;
	}
	.contain900{
		max-width: 760px !important;
	}
}

@media (min-width: 992px) {
	.contain900{
		max-width: 900px !important;
	}
}

@media (min-width: 1200px) {
	
}